/* No comment provided by engineer. */
"Export to iPhoto failed" = "Esportazione in iPhoto fallita";

/* No comment provided by engineer. */
"Export to iPhoto..." = "Esporta in iPhoto...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Impossibile esportare in: %@";

/* No comment provided by engineer. */
"Unable to run script: %@" = "Impossibile eseguire lo script: %@";

/* No comment provided by engineer. */
"Unknown error." = "Errore sconosciuto.";

